div.gal_content{display:none;float:left;width:500px;}
div.gal_content a, div.navigation a{text-decoration:none;color:#777;}
div.gal_content a:focus, div.gal_content a:hover, div.gal_content a:active{text-decoration:none;}
.controls{margin-top:5px;height:23px;}
.nav-controls .prev{float:left;}
.nav-controls .next{float:right;}
div#controls .nav-controls a, div#controls .nav-controls a:link, div#controls .nav-controls a:visited{height:18px;color:#666;text-decoration:none;}
div#controls .nav-controls a:hover{color:#999;}
div.controls a{text-decoration:none;}
div.ss-controls{float:left;text-decoration:none;}
.nav-controls{float:right;width:490px;display:inline-block;}
div.slideshow-container{position:relative;clear:both;height:460px;}
div.loader{position:absolute;top:0;left:0;background-image:url('loader.gif');background-repeat:no-repeat;background-position:center;width:500px;height:460px;}
div.slideshow{}
div.slideshow span.image-wrapper{display:block;position:absolute;top:0;left:0;}
a.advancelink{width:500px;line-height:100px;text-align:center;display:block;text-decoration:none;border:1px solid #fff;}
div.slideshow a.advancelink:hover, div.slideshow a.advancelink:active, div.slideshow a.advancelink:visited{border:1px solid #fff;vertical-align:middle;}
div.slideshow img{vertical-align:middle;border:1px solid #CCCCCC;}
div.download{float:right;}
div.caption-container{position:relative;height:35px;overflow:hidden;}
span.image-caption{display:block;position:absolute;width:500px;top:0;left:0;}
div.caption{display:none;}
div.image-title{font-weight:bold;font-size:1.4em;}
div.image-desc{line-height:1.3em;padding-top:12px;}
div.navigation{display:inline;}
ul.thumbs{clear:both;margin:0;padding:0;}
ul.thumbs li{float:left;list-style-image:none;list-style-position:outside;list-style-type:none;margin:5px 10px 5px 0;padding:0;}
a.thumb{padding:2px;display:block;border:1px solid #ccc;}
ul.thumbs li.selected a.thumb{background:#73869E;}
a.thumb:focus{outline:none;}
ul.thumbs img{border:none;display:block;}
div.pagination{clear:both;}
div.navigation div.top{margin-bottom:12px;height:11px;}
div.navigation div.bottom{margin-top:12px;}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis{display:block;float:left;margin-right:2px;margin-bottom:10px;padding:4px 7px 2px 7px;border:1px solid #ccc;}
div.pagination a:hover{background-color:#eee;text-decoration:none;}
div.pagination span.current{font-weight:bold;background-color:#73869E;border-color:#73869E;color:#fff;}
div.pagination span.ellipsis{border:none;padding:5px 0 3px 2px;}